# http://about.travis-ci.org/docs/user/languages/python/

sudo: false
language: python
python:
  - "2.6"
  - "2.7"

install: 
  - python setup.py install
  - pip install pytest-pep8 pytest-cov coveralls responses

script: 
  - py.test --pep8 mwclient -v --cov mwclient tests

after_success:
  - coveralls
